<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] ?: array()) + array("_0813911" . "845a7455" . "77176d99" . "5fee240a" . "d" => base64_decode("aW1hZ2VfaWQ" . "="));
class ImageCommentsComponent extends ClaCommentsComponent
{
    public function GetCommentsObject($attributes)
    {
        $comments = new ImageComments($attributes[$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_0813911845a745577176d995fee" . "240ad"]]);
        return $comments;
    }
}